%define module_name AsposeTasksCloud-TasksApi
# BEGIN SourceDeps(oneline):
BuildRequires: perl(AsposeStorageCloud/StorageApi.pm) perl(Carp.pm) perl(Data/Dumper.pm) perl(Date/Parse.pm) perl(DateTime.pm) perl(Digest/HMAC_SHA1.pm) perl(Exporter.pm) perl(File/Slurp.pm) perl(HTTP/Headers.pm) perl(HTTP/Request/Common.pm) perl(HTTP/Response.pm) perl(HTTP/Status.pm) perl(JSON.pm) perl(LWP/UserAgent.pm) perl(Log/Any.pm) perl(MIME/Base64.pm) perl(Module/Build.pm) perl(Module/Runtime.pm) perl(Scalar/Util.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(URI/Escape.pm) perl(URI/Query.pm) perl(strict.pm) perl(utf8.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.03
Release: alt1
Summary: Aspose.Tasks Cloud SDK for Perl
Group: Development/Perl
License: mit
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/A/AS/ASPOSE/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Aspose.Tasks Cloud SDK for Perl
================================

This repository contains Aspose.Tasks Cloud SDK for Perl source code. This SDK allows you to work with Aspose.Tasks Cloud REST APIs in your perl applications quickly and easily. 

How to use the SDK?
===================

The complete source code is available in this repository folder. For more details, please visit our documentation website(http://www.aspose.com/docs/display/slidescloud/How+to+Setup+Aspose.Tasks+Cloud+SDK+for+Perl).

Quick SDK Tutorial
==================


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md Changes
%perl_vendor_privlib/A*

%changelog
* Fri Sep 29 2017 Igor Vlasenko <viy@altlinux.ru> 1.03-alt1
- regenerated from template by package builder

* Sat Nov 19 2016 Igor Vlasenko <viy@altlinux.ru> 1.01-alt1
- regenerated from template by package builder

* Sun Jul 03 2016 Igor Vlasenko <viy@altlinux.ru> 1.00-alt1
- initial import by package builder

